.main {
}
.site {
	height: 35px;
	line-height: 35px;
	padding: 0 8px;
	color: #b9b9b9;
	border-bottom: 1px solid #e4e4e4;
}
.site a {
	margin: 0 5px;
	color: #000;
}
.right_article {
	float: right;
	width: 234px;
}
.article {
	float: left;
	width: 760px;
	border: 1px solid #e4e4e4;
}
.article .alert {
	height: 332px;
	padding-top: 150px;
	text-align: center;
	font-family: "Microsoft YaHei";
	font-size: 36px;
	line-height: 120%;
	color: #777;
	background: url(../images/read_alert.gif) no-repeat;
}
.article .summary {
	position: relative;
	padding: 30px 0 20px;
	background: url(../images/detail_top_bg.gif) bottom no-repeat;
	z-index: 1;
}
.read .main {
	background: none;
}
.read .summary {
	background: none #fff;
}
.article .summary h1 {
	width: 550px;
	margin: 0 auto 10px;
	font-size: 20px;
	font-family: Microsoft YaHei;
	font-weight: lighter;
	line-height: 28px;
	text-align: center;
	color: #000;
}
.article .summary h1 .original {
	margin-left: 20px;
	line-height: 24px;
}
.article .summary h1 .new {
	display: inline-block;
	width: 49px;
	height: 16px;
	margin-left: 10px;
	background: url(../images/type_new.png) no-repeat;
}
.article .summary h1 .obj_op {
	display: inline-block;
	padding-left: 10px;
	vertical-align: middle;
}
.article .summary h1 .obj_op a {
	float: left;
	margin-right: 5px;
}
.article .summary .abstrack {
	width: 670px;
	margin-left: 20px;
	margin-bottom: 20px;
	padding-top: 13px;
	padding-left: 27px;;
	font-size: 13px;
	line-height: 22px;
	background: url(../images/yh_1.gif) no-repeat top left;
}

.article .summary .abstrack .abstrack {
	margin: 0;
	padding: 0;
	padding-right: 24px;
	background: url(../images/yh_2.gif) no-repeat right bottom;
}
.article .summary .abstrack strong {
	font-size: 14px;
	font-weight: lighter;
}


.article .summary p {
	line-height: 25px;
}
.article .summary .pic {
	position: absolute;
	left: 22px; 
	top: 22px;
}
.article .summary .data {
	color: #49a415;
}
.article .summary .data span, .article .summary .output span {
	margin-right: 15px;
}
.article .summary .output a {
	color: #000;
}
.article .summary .from {	
/*	position: absolute;
	right: 25px;
	top: 25px;
	width: 195px;*/
}
.article .summary .from img {
	float: left;
	margin-right: 15px;
	border: 1px solid #6c9d31;
}
.article .summary .from span {
	display: block;
}
.article .summary .link {
	width: 600px;
	height: 24px;
	margin: 10px auto 0;
	line-height: 20px;
}
.article .summary .link * {
	cursor: pointer;
}
.article .summary .link img {
	float: left;
	margin-right: 10px;
}
.article .summary .link span a {
	float: left;
	display: block;
	margin-right: 10px;
}
.article .summary .link span a img {
	margin-right: 0
}
.article .summary .link2 {
	float: right;
	margin-top: -22px;
	margin-right: 15px;
	color: #555;
}
.article .summary .link2 strong {
	float: left;
	line-height: 15px;
}
.article .summary .link2 a {
	display: inline-block;
	margin: 0 5px;
}
.article .summary .link2 a img {
	vertical-align: middle;
	margin-right: 5px;
}


.selector {
	position: relative;
	height: 29px;
	margin-top: -29px;
	padding-left: 25px;
}
.selector a {
	display: inline-block;
	width: 92px;
	height: 25px;
	margin-top: 3px;
	margin-right: 4px;
	font-size: 14px;
	line-height: 24px;
	text-align: center;
	color: #000;
	background: url(../images/article_sel.png) no-repeat;
}
.selector .current {
	width: 97px;
	height: 29px;
	margin-top: 0;
	line-height: 28px;
	background: url(../images/article_sel_current.png);
}


.article_detail {
	position: relative;
	width: 670px;
	margin: 0 auto 20px;	
	padding: 6px 25px;
	font-size: 12px;
	background: #f4f4f4;
	border: 1px solid #fff;
}
.article_detail .abstrack {
	display: none;
}
.article_detail a {
	color: #d1243a;
}
.article_detail h1 {
	padding: 0 110px 5px 0;
	font-size: 20px;
	color: #4b4b4b;	
}
.article_detail em {
	display: block;
	font-style: normal;
	line-height: 16px;
	padding: 0 0 20px;
}
.article_detail .byl {
	display: inline;
	margin-left: 1em;
	padding: 0;
	font-size: 12px;
	font-weight: lighter;
	white-space: nowrap;
}
.article_detail .switch {
	position: absolute;
	right: 10px;
	top: 18px;
	
}
.article_detail .switch a {
	float: left;
	width: 62px;
	height: 25px;
	padding: 0 0 0 37px;
	text-align: center;
	line-height: 25px;
	background-image: url(../images_css/view_bg.gif);
	background-repeat: no-repeat;
}
.article .summary .article_detail p {
	font-size: 12px;
	line-height: 18px;
	padding: 3px 0 3px 85px;
}
.article_detail .en {
	display: none;
	/*border-top: 1px dotted #CCCCCC;*/
	line-height: 18px;
	margin-left: 75px;
	padding-left: 0;
	color: #858585;
}
.article_detail .from i, .article_detail .organ i, .article_detail .media i {
	display: inline-block;
	height: 15px;
	margin: 0 2px;
	padding: 0 2px;
	font-size: 10px;
	font-family: Arial;
	line-height: 13px;
	color: #a29122;
	vertical-align: text-bottom;
	background: #f4f4f4;
	border: 1px solid #a29122;
}
.article_detail .organ i {
	font-weight: lighter;
	font-size: 11px;
	color: #067ab5;
	background-color: #baddf7; 
	border-color: #067ab5;
}

.article_detail p strong {
	position: absolute;
	width: 80px;
	*margin-top: -2px;
	_margin-top: -2px;
	margin-left: -80px;
	font-size: 12px;
	color: #666;
}
.article_detail p .count_n {
	position: static;
	margin-left: 0;
}
.article_detail p .count {
	display: inline-block;
	width: 150px;
}
.article_detail p img {
    margin-right: 4px;
    vertical-align: middle;
}
.article_detail .c2 {
	float: left;
	width: 250px;
}
.article_detail .cboth {
	clear: both;
}

.article_detail .op {
	height: 24px;
	margin-bottom: 30px;
	padding: 0px;
	font-size: 12px;
}
.article_detail .op a {
	margin-right: 15px;
}
.article_detail .from span {
    background-color: #E9F8FF;
    border: 1px solid #395A56;
    color: #395A56;
    display: inline;
    font-family: arial;
    font-size: 10px;
    line-height: 16px;
    padding: 0 2px;
    white-space: nowrap;
}
.article_detail .keywords .type_ico {
	background-position: -16px 0;
}

.article_detail .btns_a {
	float: left;
   background: url("../images/btns.gif") no-repeat scroll 0 0 transparent;
   border: 0 none;
   cursor: pointer;
   height: 22px;
   line-height: 20px;
   margin-right: 7px;
   width: 58px;
	padding-left: 32px;
	 
}
.article_detail .type_ico_id {
	*vertical-align: top;
	_vertical-align: top;
}


.flength4 p {
	font-size: 12px;
	line-height: 22px;
	padding: 3px 0 3px 75px;
}
.flength4 .en {
	margin-left: 75px;
}
.flength4 p strong {
	position: absolute;
	width: 80px;
	margin-left: -75px;
	font-size: 14px;
}
.flength5 p {
	font-size: 12px;
	line-height: 22px;
	padding: 3px 0 3px 90px;
}
.flength5 .en {
	margin-left: 90px;
}
.flength5 p strong {
	position: absolute;
	width: 95px;
	margin-left: -90px;
	font-size: 14px;
}
.flength6 p {
	font-size: 12px;
	line-height: 22px;
	padding: 3px 0 3px 105px;
}
.flength6 .en {
	margin-left: 105px;
}
.flength6 p strong {
	position: absolute;
	width: 110px;
	margin-left: -105px;
	font-size: 14px;
}
.flength7 p {
	font-size: 12px;
	line-height: 22px;
	padding: 3px 0 3px 120px;
}
.flength7 .en {
	margin-left: 120px;
}
.flength7 p strong {
	position: absolute;
	width: 125px;
	margin-left: -120px;
	font-size: 14px;
}

.flength8 p {
	font-size: 12px;
	line-height: 22px;
	padding: 3px 0 3px 135px;
}
.flength8 .en {
	margin-left: 135px;
}
.flength8 p strong {
	position: absolute;
	width: 140px;
	margin-left: -135px;
	font-size: 14px;
}


.article_vlink {

}

.article_vlink em {
	font-size: 12px;
}
.article_vlink .cnt {
	padding-top: 10px;
}

.article_vlink h2 {
	background: none repeat scroll 0 0 #0073C6;
    color: #FFFFFF;
    font-family: Microsoft YaHei;
    font-weight: lighter;
    height: 30px;
    padding-left: 15px;
}

.article_vlink h2 span {
	 color: #FFFFFF;
    float: left;
    font-size: 14px;
    height: 24px;
    line-height: 24px;
    margin-right: 10px;
    margin-top: 6px;
    padding: 0 17px;
    text-align: center;
    background: #FFFFFF;
    color: #0073C6;
}
.article_vlink h2 tt {
	float: right;
	line-height: 30px;
	padding-right: 10px;
	font-family: "Comic Sans MS";
	color: #fff;
	cursor: pointer;
}


.article_vlink h3 {
	height: 27px;
	margin: 10px 0;
	padding-left: 24px;
	line-height: 26px;
	font-weight: bold;
	background: url(../images/vlink_h.gif) no-repeat left;
	border: 1px solid #dde1e8;
}
.article_vlink h4 {
	margin-left: 27px;
}

.article_vlink p {
	padding: 10px;
}
.article_vlink ul {
	overflow: hidden;
	padding-left: 10px;
}
.article_vlink .s2 li {
	float: left;
	width: 185px;
	line-height: 20px;
	padding: 5px 0;
}
.article_vlink .s2 a {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/link_ar.gif) left bottom no-repeat;
}
.article_vlink .s3 li {
	float: left;
	width: 240px;
	line-height: 20px;
	padding: 5px 0 5px 10px;
	background: url("../images/point_ico.png") no-repeat 0 10px;
}
.article_vlink .more {
	text-align: right;
}
.article_vlink .submit {
	padding: 15px 0;
	text-align: center;
}

a.read {
	color: #3f4153;
	background-position: 0 0;
}
a.down {
	color: #9b3842;
	background-position: 0 -22px;
}


.article_graph {
	position: relative;
	height: 250px;
	margin: 13px;
	background: #eff3f5;
	border: 2px solid #aacf58;
}
.article_graph h2 {
	position: absolute;
	left: -2px;
	top: -2px;
	width: 145px;
	height: 37px;
	padding-left: 5px;
	font-size: 14px;
	line-height: 35px;
	background: url(../images/article_h_graph.png) no-repeat right;
}


.article_relate_list {

}
.article_relate_list h2 {
   height: 33px;
   padding-left: 15px;
	font-size: 14px;
	line-height: 31px;
	color: #fff;
	font-weight: lighter;
	background: url(../images/h_black1.gif) repeat-x;
	border-top: 2px solid #d1213b;
}
.article_relate_list h2 span {
	margin-left: 6px;
	font-size: 12px;
	font-family: Tahoma;
}
.article_relate_list h2 tt {
	float: right;
	margin-right: 8px;
	margin-top: 7px;
	*margin-top: -20px;
	_margin-top: -20px;
}

.article_relate_list a {
	color: #006aad;
}
.article_relate_list ul {
	padding: 3px 0;
}
.article_relate_list p {
	text-align: right;
}
.article_relate_list .help, .article_relate_list2 .help {
	position: relative;
	float: left;
	width: 11px;
	height: 13px;
	margin: 3px 3px 0 2px;
	background-image: url(../images/w_help.gif);
	background-repeat: no-repeat;
	cursor: pointer;
}
.article_relate_list .help b, .article_relate_list2 .help b {
	display: none;
	position: absolute;
	top: -7px; 
	left: 0px;
	height: 20px;
	padding: 0 0 0 15px;
	background-image: url(../images/help_bg.gif);
	background-repeat: no-repeat;
}
.article_relate_list .help b b, .article_relate_list2 .help b b {
	display: block;
	position: static;
	height: 20px;
	padding: 0 5px 0 0;
	white-space: nowrap;
	line-height: 20px;	
	color: #575757;
	font-weight: lighter;
	background-position: right;
}
.article_relate_list .help:hover b, .article_relate_list2 .help:hover b {
	display: block;
}

.article_relate_list .num, .article_relate_list2 .num {
	width: auto;
	color: #46587f;
	font-weight: lighter;
	background: none;
}
.article_relate_list .op, .article_relate_list2 .op {
	float: right;
	margin-right: 5px;
	width: 16px;
	height: 16px;
	background-image: url(../images/relate_op.gif);
	background-repeat: no-repeat;
}
.article_relate_list .on, .article_relate_list2 .on {
	background-position: 0 0;
}
.article_relate_list .off, .article_relate_list2 .off {
	background-position: 0 -16px;
}

.article_relate_list li, .article_relate_list2 li {
	padding: 4px 10px 4px 70px;
	line-height: 24px;
	color: #666666;
	background: url(../images/ico_b.gif) no-repeat 12px 6px;
	border-bottom: 1px dashed #e4e4e4;
}
.article_relate_list li a, .article_relate_list2 li a {
	color: #666666;
}
.article_relate_list li span , .article_relate_list2 li span {
	position: absolute;
	width: 45px;
	margin-left: -50px;
	_margin-top: -4px;
	text-align: right;
	/*display: inline-table;
	width: 25px;
	margin-left: -25px;*/
}
.article_about {
	margin-bottom: 10px;
	border: 1px solid #e4e4e4;
	border-top: 0;
}
.article_about h2 {
	position: relative;
	height: 33px;
	padding-left: 10px;
	line-height: 31px;
	background: url(../images/index_h.gif) right no-repeat;
	border-top: 2px solid #d1243a;
}
.article_about .v {
	background-position: left;
}
.article_about h2 tt {
	position: absolute;
	top: 0;
	right: 0;
	width: 57px;
	height: 33px;
	text-align: center;
}
.article_about h2 tt a {
	color: #fff;
}


.article_about_list {
	
}
.article_about_list li {
	overflow: hidden;
	height: 29px;
	padding: 0 10px;
	line-height: 28px;
	color: #bbb;
	border-bottom: 1px dashed #e4e4e4;
}
.article_about_list span {
	margin-right: 5px;
	color: #B9B9B9;
	font-family: Arial;
	font-weight: bolder;	 
}

.article_about_list a {
	font-size: 12px;
	color: #555;
}
.article_about_more {
	padding: 0 5px 5px; 
	text-align: right;
}
.organ, .author  {
	border: 1px solid #e4e4e4;
}
.organ .summary ,.author .summary {
	position: relative;	
	padding: 35px 27px;
	background: url(../images/summary_bg.jpg) no-repeat;
}
.organ .summary h1, .author .summary h1 {
	margin-bottom: 5px;
	font-size: 24px;
	font-family: Microsoft YaHei;
	font-weight: lighter;
	line-height: 35px;
	color: #000;
}
.organ .summary p, .author .summary p {
	font-size: 14px;
	line-height: 25px;
	color: #656565;
}
.author .summary .from {
	margin-left: 40px;
	font-size: 14px;
}
.author .summary .profile {
	display: none;
	position: absolute;
	left: 0px; 
	top: 0px;
}
.author .summary .profile img {
	width: 152px;
	height: 193px;
}
.pic .summary {
	min-height: 172px;
	_height: 172px;
	padding-left: 270px;
}
.pic .summary .profile {
	display: block;
	position: absolute;
	left: 30px; 
	top: 28px;
	width: 152px;
	height: 193px;
	padding: 0 46px 20px 11px;
	background: url(../images/writer_bg.jpg) no-repeat
}
.pic .summary .profile img {
	width: 152px;
	height: 193px;
}




.journal .left_side {
	float: left;
	width: 228px;
	border: 1px solid #e4e4e4;
}
.journal h2 {
	height: 36px;
	font-size: 14px;
	line-height: 34px;	
	padding-left: 14px;
	background: url(../images/b_gray2.gif) repeat-x;
	border-top: 2px solid #d1243a;
}
.journal h3 {
	height: 36px;
	font-size: 14px;
	line-height: 34px;	
	padding-left: 14px;
	color: #fff;
	font-family: "Microsoft YaHei";
	background: url(../images/h_black2.gif) repeat-x;
	border-top: 2px solid #d1243a;
}


.journal .cnt {
	padding:3px 13px;
}
.journal .cover {
	position: relative;
	height: 247px;
	background: url(../images/qk_fm_bg.gif) no-repeat;
}
.journal .cover img {
	position: absolute;
	left: 34px;
	top: 12px;
	width: 150px;
	height: 210px;
}
.journal .left_side .info {
	margin-bottom: 10px;
}
.journal .left_side .info p {
	line-height: 18px;
	margin: 5px 0;
	padding-left: 5em;
}
.journal .left_side .info a {
	color: #d1243a;
	text-decoration: underline;
}
.journal .left_side .info strong {
	font-weight: lighter;
	margin-left: -5em;
	color: #666;
}

.journal .left_side .info .z6 {
	padding-left: 7em;
}
.journal .left_side .info .z6 strong {
	margin-left: -7em;
}
.journal .datajt li {
	padding: 4px 0;
	padding-left: 13px;
	line-height: 18px;
	background: url(../images/pt2.png) no-repeat -5px 6px;; 
}


.journal_detail {
	float: right;
	width: 765px;
	border: 1px solid #e4e4e4;
} 
.journal_detail .summary {
	padding: 20px 0 0;
	background: url(../images/line_bg.png) no-repeat right 15px;
}
.journal_detail h1, .journal_detail em {
	display: block;
	width: 480px;
	padding-left: 25px;
	font-size: 26px;
	line-height: 30px;
}
.journal_detail em {
	padding-left: 28px;
	font-size: 12px;
	font-family: Arial;
	font-style: italic;
	color: #aaa;
	font-weight: bold;
}
.journal_detail .op {
	float: right;
	margin-right: 10px;
	margin-top: -30px;
}
.journal_detail .op .subscribe, .journal_detail .op .qkpj, .journal_detail .op .tgzn{
	display: inline;
	white-space: nowrap;	
}
.journal_detail .op .subscribe a, .journal_detail .op .qkpj a {
	background: url(../images/dingyue.gif) no-repeat;
	display: inline-block;
    height: 4px;
    margin-right: 9px;
    padding-top: 20px;
    overflow: hidden;
    width: 70px;
    line-height: 30px;
}
 .journal_detail .op .tgzn a {
	display: inline-block;
    margin-right: 9px;
    overflow: hidden;
}
.journal_detail .op .qkpj a {
	width: 125px;
	background-image: url(../images/qkpj.gif);
}


.coreinfo {
	position: relative;
	margin: 10px 15px 5px ;
	padding: 15px 15px 5px;
	line-height: 22px;
	background: #f4f4f4;
	border: 1px solid #fff;
	border-top: 1px solid #d1243a
}
.fx {
	height: 30px;
	padding-left: 540px;
	_padding-left: 520px;
	line-height: 25px;
}
.fx strong {
	float: left;
	font-weight: lighter;
	color: #666;
}
.j_search {
	float: right;
	margin-top: -31px;
	margin-right: 20px;
}
.j_search .input {
	float: left;
	width: 233px;
	height: 18px;
	padding: 3px 3px 3px 8px;
	background: #f8f7f2;
	border: 1px solid #d6d6d6;
}
.j_search .btn {
	float: left;
	width: 40px;
	height: 25px;
	color: #fff;
	background: #666;
	border: 0;
}
.years .cnt {
	padding: 6px 13px
}
.years ul {
	overflow: hidden;
	width: inherit;
}
.years li {
	float: left;
	width: 78px;
	height: 41px;
	margin-right: 9px;	
}
.years li a {
	display: block;
	height: 38px;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana;
	line-height: 36px;
	text-align: center;
	color: #000;
}
.years .current {
	background: url(../images/sel_b.png) no-repeat;
}
.years .current a {
	color: #fff;
}
.years .more {
	float: right;
	margin-top: -30px;
	padding: 0;
	font-weight: bold;
}
.volumes {
	float: left;
	width: 117px;
}
.volumes .cnt {
	padding: 5px 0;
}
.volumes li a {
	display: block;
	height: 27px;
	margin: 2px 0;
	padding-left: 28px;
	font-size: 12px;
	line-height: 27px;
	background: url(../images/ar_b.gif) no-repeat 10px 6px;
}
.volumes li .current {
	color: #fff;
	background: url(../images/ar_w.gif) no-repeat 17px 6px #e8939b;
}

.j_list {
	float: right;
	width: 647px;
	border-left: 1px solid #e4e4e4;
}
.j_op {
	float: right;
	margin-top: -31px;
	margin-right: 10px;
}
.j_op .full_read {
	display: inline;
	white-space: nowrap;	
}
.j_op .full_read a {
	background: url(../images/full_read.gif) no-repeat;
	display: inline-block;
    height: 4px;
    margin-right: 9px;
    padding-top: 20px;
    overflow: hidden;
    width: 95px;
    line-height: 50px;
}



.j_list td a {
	text-decoration: underline;
}
.xg_cover {
	height: 160px;
	padding: 15px 0 10px;
}
.xg_cover li {
	float: left;
	width: 93px;
	padding: 0 30px;
	text-align: center;
}
.xg_cover a {
	text-align: center;
	line-height: 20px;
}
.xg_cover img {
	display: block;
	width: 80px;
	height: 110px;
	margin: 0 auto 10px;
}


.journal_detail h4 {
	background:url("../images/qklmbg.gif") repeat-x scroll 0 0 transparent;
	height:23px;
	margin-bottom:5px;
	padding:6px 5px;
}
.qkintro {
	padding-bottom: 5px;
}
.qkintro p {
	color:#363636;
font-size:14px;
line-height:24px;
padding:5px 6px;
text-indent:2em;
}
.lastyears {
	margin:5px 0 0;
	padding:5px 6px;
	text-align: right;
}
.kqlist li {
line-height:16px;
margin:5px 0;
padding-left:50px;
}
.kqlist strong {
color:#646464;
margin-left:-50px;
position:absolute;

}
.kqlist li a {
color:#072A66;
margin:0 2px;
text-decoration:underline;
}
.more  {
	font-size: 14px;
   padding: 10px;
   text-align:right;
}
.more a {
	padding-left: 14px;
	font-size: 14px;
	background: url(../images/ar_up.gif) no-repeat left 5px;
	*background-position: left 3px;
}
.more .s {
	background-image: url(../images/ar_down.gif);
}
.qksearch {
background:url("../images/searchbg.gif") no-repeat scroll 50px 24px transparent;
color:#072A66;
font-size:14px;
font-weight:bold;
height:44px;
padding:21px 0 0 75px;
}
.qksearch_input {
border:1px solid #586A8F;
height:19px;
line-height:19px;
vertical-align:middle;
width:380px;
}
.qksearch_btn {

	display: inline-block;
	width: 52px;
	height: 25px;
	background: url(../images/search_btn.gif);
	border: 0;
}
#lastview, #totallist, #qkorder, #hklist {
background:url("../images/ititlebg.gif") no-repeat scroll left 2px transparent;
}

.ititle {
background: none repeat scroll 0 0 #0073C6;
    color: #FFFFFF;
    font-family: Microsoft YaHei;
    height: 30px;
    padding-left: 15px;
   line-height: 30px;
}

.contacts .list, #totallist ul, #hklist ul {
clear:both;
padding: 5px;
}
.contacts .list {
	padding: 1px 2px 0 6px;
}
.contacts .list h6 {
	font-size: 14px;
	  color: #555; margin: 15px 0 5px 0;
}
.contacts .list p {	
	PADDING: 0px; FONT-SIZE: 13px; background: url(../images/zzbg.gif) repeat-x bottom; clear: both; line-height: 18px; margin: 12px 0;  color: #777;
	background: url(../images/zzbg.gif);
}

.contacts .list p .title {	
	background: #fff;	
}
.contacts .list a {
	font-size: 14px;
	color: #555; text-decoration: underline;
}
.contacts .list a:hover {
	color: #777; text-decoration: none;
}
.contacts .list tt {
	float: right; background:#fff; white-space:nowrap;

}
.contacts .list .writer {
	FONT-SIZE: 12px; MARGIN-LEFT: 5px; color: #777;
}
#dkintro {
	border-bottom: 1px dotted #AAAAAA;
	margin-bottom: 10px;
	padding: 5px;
}
#dkintron {
	display: none;
	float: right;
	width: 160px;
	margin: 10px 5px;
	padding: 8px 5px;
	border: 1px dashed #aaa;
	color: #555;
	line-height: 140%;
	background: #fafafa;
}
#dkintron h6 {
	color: #555;
	font-size: 13px;
	margin-bottom: 6px;
}

.select {
	background: url(../images/h_black1.gif) repeat-x;
    color: #FFFFFF;
    font-weight: lighter;
    height: 38px;
    padding-left: 23px;
    border-top: 2px solid #d1213b
}
.select a {	
    float: left;
    width: 88px;
    font-size: 14px;
    font-weight: bold;
    height: 31px;
    line-height: 30px;
    margin-right: 14px;
    margin-top: 7px;
    text-align: center;	
    color: #FFFFFF;
    background: url(../images/advance_h.gif) no-repeat;
}
.select .current {
	background: url(../images/advance_h_on.gif) no-repeat;
    color: #d1213b;
}


.vlink_layer {
	position: absolute;
	top: 150px;
	width: 100%;
	text-align: center;
	z-index: 999999;
}
.vlink {
	width: 802px;
	margin: 0 auto;
	padding: 5px;
	text-align: left;
	background: #fff;
}
.vlink_layer .submit {
	clear: both;
	text-align: center;
}
.vlink_layer .submit .btn_c {
    background: url("../images/gb.jpg") repeat ;
}
.vlink_layer .submit input {
    border: 0 none;
    cursor: pointer;
    height: 26px;
    margin: 0 20px;
    width: 59px;
}




/*pj*/
.pj_detail {
	
}
.intro .more {
	font-size: 14px;
	cursor: pointer;
}